Name: shop-api
Host: 0.0.0.0
Port: 8888

Prometheus:
  Host: 0.0.0.0
  Port: 4001
  Path: /metrics

# k8s://juwan/<service name>:8080

# ===== PROC CONFIG =====
#ShopRpcConf:
#    Target: k8s://juwan/shop-rpc-svc.juwan:8080


# ===== DEV CONFIG ====
ShopRpcConf:
  Endpoints:
    - shop-rpc:8080
PlayerRpcConf:
  Endpoints:
    - player-rpc:8080
